@charset "utf-8";
#thumbplace_1209861 {margin-bottom: 1.5rem;}
.walkmap iframe {height: 400px;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1209861 {float: right; margin-bottom: 0;}
	.walkmap iframe {height: 250px;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1209861 {margin: 0 calc((100% - 168px - 168px) / 2) 1em;}
}
